#PicCard{
    box-sizing: border-box;
    padding: 0.5rem;
    max-height: 25rem;
    
}

#Pic{
    margin-bottom: 1rem;
}

#Position, #PeerPosition{
    color: grey;
}

#ProfileName{
    font-weight: bold;
    margin-bottom: 0.5rem;
}

#Position, #Department, #ProfileName{
    text-transform: capitalize;
}

#PeerName{
    font-weight: bold;
}

.PeerCard{
    box-sizing: border-box;
    padding: 0.5rem;
}

#Pinfo{
    box-sizing: border-box;
    box-shadow: 2px 2px 6px grey;
    padding: 1rem;
    margin-bottom: 3rem;
}

.PInfoDetails{
    padding: 0.5rem;
    text-transform: capitalize;
    font-weight: bold;
    color: #706f6c;
}

.InfoFieldName{
    font-weight: bold;
    color: #8f8e8b;
}

.CardTitle{
    font-weight: bold;
}

.InfoRow{
    border-bottom: 1px solid grey;
}